<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>3152445e8b0b41099807f71ac6137797</id>
         <index>0</index>
      </Item>
      <Item>
         <id>cf0f49ba47b941d1b48b6cda10639f31</id>
         <index>1</index>
      </Item>
      <Item>
         <id>1e09565fb42a42d6a50b1bc343fbef43</id>
         <index>2</index>
      </Item>
      <Item>
         <id>5ebdd1305a504ccabfe212a06f678d7a</id>
         <index>3</index>
      </Item>
      <Item>
         <id>c3ade0b1a0cd4734941c46597ddc6359</id>
         <index>4</index>
      </Item>
      <Item>
         <id>7ed9cf15f8a6467fbb24db0ad9dac03a</id>
         <index>5</index>
      </Item>
      <Item>
         <id>093f8d60c284400ab86354946de22dc0</id>
         <index>6</index>
      </Item>
      <Item>
         <id>18c80ba79c2c477888b13499a3857140</id>
         <index>7</index>
      </Item>
      <Item>
         <id>60cd6e5adde04c97b944624b33df5fac</id>
         <index>8</index>
      </Item>
      <Item>
         <id>590ec3d194b842cdae6d3b1cef73a1a7</id>
         <index>9</index>
      </Item>
      <Item>
         <id>b5de302f62654743b1d6b18cae5f25bd</id>
         <index>10</index>
      </Item>
      <Item>
         <id>7c2c4a8ec3654eb8a7b866bf9a057856</id>
         <index>11</index>
      </Item>
      <Item>
         <id>954dc50d0f69406faad88f87a8899eeb</id>
         <index>12</index>
      </Item>
      <Item>
         <id>caa6390dc0484d19ab0733109b3d7cb6</id>
         <index>13</index>
      </Item>
      <Item>
         <id>4443d76a13a54ec68ec54bb42fa3f29f</id>
         <index>14</index>
      </Item>
      <Item>
         <id>b9820482a83943809e331f9f0bb13cf2</id>
         <index>15</index>
      </Item>
      <Item>
         <id>4788c6e5d5dd4d368a52a960f761248e</id>
         <index>16</index>
      </Item>
      <Item>
         <id>27e125c662974fbfb3169e1812dd66c9</id>
         <index>17</index>
      </Item>
      <Item>
         <id>5c50621ff5e646409daf5ac58d4b95e6</id>
         <index>18</index>
      </Item>
      <Item>
         <id>ca7f4be0152b4ff48a06a46de699caa4</id>
         <index>19</index>
      </Item>
      <Item>
         <id>76030f6f200b4821b8d46d558e4015ac</id>
         <index>20</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131209072536</UpdateTime>
</Resource>
